Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

WIP310 Older Firware

I was wondering if there was a way of getting a copy of the 5.0.8 firmware for the WIP310-G1 phone.  I am trying to diagnose an issue and would like to see if it is related to the version of the firmware.

Thank You.

3 REPLIES
Cisco Employee

Re: WIP310 Older Firware

Hi lbauer,

Please contact me off-list at paborn at Cisco.com but don't change the subject field else my filters will miss your message.

Describe in your email the problem you diagnosing and who you represent.

Once I receive this information, I'll request permission to send you the firmware.

Regard,

Patrick

----------

Cisco Employee

Re: WIP310 Older Firware

Community update:

With lbauer's help, we've discovered an error in the WIP310 version 5.0.11 firmware User-Agent name which causes Shoretel to log the following:

SIP STACK ERROR:Syntax error while parsing Comment

SIP STACK ERROR:syntax error, unexpected DEFAULT, expecting $end

Decoding the received message failed.

This is what how the issue presents in the SIP Message Header User Agent field in the SIP REGISTER sent to the SIP proxy, Shoretel in this case.

[click image for viewable size]

capn-0061.jpg

A work-around is to change the following using the WIP310's web-UI:

     SIP tab > SIP User Agent Name

      From:

            $VERSION

      To:

            WIP310-5.0.11(10301355)

Regards,

Patrick

-----------

Community Member

Re: WIP310 Older Firware

I really need a copy of the 5.0.8 version of the firmware as well.  Has anyone had any luck getting it?

1939
Views
0
Helpful
3
Replies
CreatePlease to create content